SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2021 embedded brains GmbH & Co. KG
enabled-by: RTEMS_SMP
links:
- role: requirement-refinement
  uid: group
- role: requirement-refinement
  uid: mem-smp-1
non-functional-type: quality
rationale: null
references: []
requirement-type: non-functional
text: |
  The system shall provide a benchmark program to show the static memory usage
  of a basic application configuration with ${/acfg/if/max-processors:/name}
  defined to four using the global SMP EDF scheduler
  (${/acfg/if/scheduler-edf-smp:/name}).
type: requirement
